<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta name="viewport" content="width=device-width, initial-scale=1.0"><meta name="generator" content="rustdoc"><meta name="description" content="Source of the Rust file `/nix/store/kaan79bbbx80h17lcc5ay919l5r6bqlz-vendored-sources/aho-corasick-0.7.18/src/byte_frequencies.rs`."><meta name="keywords" content="rust, rustlang, rust-lang"><title>byte_frequencies.rs - source</title><link rel="preload" as="font" type="font/woff2" crossorigin href="../../SourceSerif4-Regular.ttf.woff2"><link rel="preload" as="font" type="font/woff2" crossorigin href="../../FiraSans-Regular.woff2"><link rel="preload" as="font" type="font/woff2" crossorigin href="../../FiraSans-Medium.woff2"><link rel="preload" as="font" type="font/woff2" crossorigin href="../../SourceCodePro-Regular.ttf.woff2"><link rel="preload" as="font" type="font/woff2" crossorigin href="../../SourceSerif4-Bold.ttf.woff2"><link rel="preload" as="font" type="font/woff2" crossorigin href="../../SourceCodePro-Semibold.ttf.woff2"><link rel="stylesheet" type="text/css" href="../../normalize.css"><link rel="stylesheet" type="text/css" href="../../rustdoc.css" id="mainThemeStyle"><link rel="stylesheet" type="text/css" href="../../ayu.css" disabled><link rel="stylesheet" type="text/css" href="../../dark.css" disabled><link rel="stylesheet" type="text/css" href="../../light.css" id="themeStyle"><script id="default-settings" ></script><script src="../../storage.js"></script><script defer src="../../source-script.js"></script><script defer src="../../source-files.js"></script><script defer src="../../main.js"></script><noscript><link rel="stylesheet" href="../../noscript.css"></noscript><link rel="alternate icon" type="image/png" href="../../favicon-16x16.png"><link rel="alternate icon" type="image/png" href="../../favicon-32x32.png"><link rel="icon" type="image/svg+xml" href="../../favicon.svg"></head><body class="rustdoc source"><!--[if lte IE 11]><div class="warning">This old browser is unsupported and will most likely display funky things.</div><![endif]--><nav class="mobile-topbar"><button class="sidebar-menu-toggle">&#9776;</button><a class="sidebar-logo" href="../../aho_corasick/index.html"><div class="logo-container"><img class="rust-logo" src="../../rust-logo.svg" alt="logo"></div>
        </a><h2 class="location"></h2>
    </nav>
    <nav class="sidebar"><a class="sidebar-logo" href="../../aho_corasick/index.html"><div class="logo-container"><img class="rust-logo" src="../../rust-logo.svg" alt="logo"></div>
        </a></nav><main><div class="width-limiter"><div class="sub-container"><a class="sub-logo-container" href="../../aho_corasick/index.html"><img class="rust-logo" src="../../rust-logo.svg" alt="logo"></a><nav class="sub"><form class="search-form"><div class="search-container"><span></span><input class="search-input" name="search" autocomplete="off" spellcheck="false" placeholder="Click or press ‘S’ to search, ‘?’ for more options…" type="search"><div id="help-button" title="help" tabindex="-1"><button type="button">?</button></div><div id="settings-menu" tabindex="-1">
                                <a href="../../settings.html" title="settings"><img width="22" height="22" alt="Change settings" src="../../wheel.svg"></a></div>
                        </div></form></nav></div><section id="main-content" class="content"><div class="example-wrap"><pre class="line-numbers"><span id="1">1</span>
<span id="2">2</span>
<span id="3">3</span>
<span id="4">4</span>
<span id="5">5</span>
<span id="6">6</span>
<span id="7">7</span>
<span id="8">8</span>
<span id="9">9</span>
<span id="10">10</span>
<span id="11">11</span>
<span id="12">12</span>
<span id="13">13</span>
<span id="14">14</span>
<span id="15">15</span>
<span id="16">16</span>
<span id="17">17</span>
<span id="18">18</span>
<span id="19">19</span>
<span id="20">20</span>
<span id="21">21</span>
<span id="22">22</span>
<span id="23">23</span>
<span id="24">24</span>
<span id="25">25</span>
<span id="26">26</span>
<span id="27">27</span>
<span id="28">28</span>
<span id="29">29</span>
<span id="30">30</span>
<span id="31">31</span>
<span id="32">32</span>
<span id="33">33</span>
<span id="34">34</span>
<span id="35">35</span>
<span id="36">36</span>
<span id="37">37</span>
<span id="38">38</span>
<span id="39">39</span>
<span id="40">40</span>
<span id="41">41</span>
<span id="42">42</span>
<span id="43">43</span>
<span id="44">44</span>
<span id="45">45</span>
<span id="46">46</span>
<span id="47">47</span>
<span id="48">48</span>
<span id="49">49</span>
<span id="50">50</span>
<span id="51">51</span>
<span id="52">52</span>
<span id="53">53</span>
<span id="54">54</span>
<span id="55">55</span>
<span id="56">56</span>
<span id="57">57</span>
<span id="58">58</span>
<span id="59">59</span>
<span id="60">60</span>
<span id="61">61</span>
<span id="62">62</span>
<span id="63">63</span>
<span id="64">64</span>
<span id="65">65</span>
<span id="66">66</span>
<span id="67">67</span>
<span id="68">68</span>
<span id="69">69</span>
<span id="70">70</span>
<span id="71">71</span>
<span id="72">72</span>
<span id="73">73</span>
<span id="74">74</span>
<span id="75">75</span>
<span id="76">76</span>
<span id="77">77</span>
<span id="78">78</span>
<span id="79">79</span>
<span id="80">80</span>
<span id="81">81</span>
<span id="82">82</span>
<span id="83">83</span>
<span id="84">84</span>
<span id="85">85</span>
<span id="86">86</span>
<span id="87">87</span>
<span id="88">88</span>
<span id="89">89</span>
<span id="90">90</span>
<span id="91">91</span>
<span id="92">92</span>
<span id="93">93</span>
<span id="94">94</span>
<span id="95">95</span>
<span id="96">96</span>
<span id="97">97</span>
<span id="98">98</span>
<span id="99">99</span>
<span id="100">100</span>
<span id="101">101</span>
<span id="102">102</span>
<span id="103">103</span>
<span id="104">104</span>
<span id="105">105</span>
<span id="106">106</span>
<span id="107">107</span>
<span id="108">108</span>
<span id="109">109</span>
<span id="110">110</span>
<span id="111">111</span>
<span id="112">112</span>
<span id="113">113</span>
<span id="114">114</span>
<span id="115">115</span>
<span id="116">116</span>
<span id="117">117</span>
<span id="118">118</span>
<span id="119">119</span>
<span id="120">120</span>
<span id="121">121</span>
<span id="122">122</span>
<span id="123">123</span>
<span id="124">124</span>
<span id="125">125</span>
<span id="126">126</span>
<span id="127">127</span>
<span id="128">128</span>
<span id="129">129</span>
<span id="130">130</span>
<span id="131">131</span>
<span id="132">132</span>
<span id="133">133</span>
<span id="134">134</span>
<span id="135">135</span>
<span id="136">136</span>
<span id="137">137</span>
<span id="138">138</span>
<span id="139">139</span>
<span id="140">140</span>
<span id="141">141</span>
<span id="142">142</span>
<span id="143">143</span>
<span id="144">144</span>
<span id="145">145</span>
<span id="146">146</span>
<span id="147">147</span>
<span id="148">148</span>
<span id="149">149</span>
<span id="150">150</span>
<span id="151">151</span>
<span id="152">152</span>
<span id="153">153</span>
<span id="154">154</span>
<span id="155">155</span>
<span id="156">156</span>
<span id="157">157</span>
<span id="158">158</span>
<span id="159">159</span>
<span id="160">160</span>
<span id="161">161</span>
<span id="162">162</span>
<span id="163">163</span>
<span id="164">164</span>
<span id="165">165</span>
<span id="166">166</span>
<span id="167">167</span>
<span id="168">168</span>
<span id="169">169</span>
<span id="170">170</span>
<span id="171">171</span>
<span id="172">172</span>
<span id="173">173</span>
<span id="174">174</span>
<span id="175">175</span>
<span id="176">176</span>
<span id="177">177</span>
<span id="178">178</span>
<span id="179">179</span>
<span id="180">180</span>
<span id="181">181</span>
<span id="182">182</span>
<span id="183">183</span>
<span id="184">184</span>
<span id="185">185</span>
<span id="186">186</span>
<span id="187">187</span>
<span id="188">188</span>
<span id="189">189</span>
<span id="190">190</span>
<span id="191">191</span>
<span id="192">192</span>
<span id="193">193</span>
<span id="194">194</span>
<span id="195">195</span>
<span id="196">196</span>
<span id="197">197</span>
<span id="198">198</span>
<span id="199">199</span>
<span id="200">200</span>
<span id="201">201</span>
<span id="202">202</span>
<span id="203">203</span>
<span id="204">204</span>
<span id="205">205</span>
<span id="206">206</span>
<span id="207">207</span>
<span id="208">208</span>
<span id="209">209</span>
<span id="210">210</span>
<span id="211">211</span>
<span id="212">212</span>
<span id="213">213</span>
<span id="214">214</span>
<span id="215">215</span>
<span id="216">216</span>
<span id="217">217</span>
<span id="218">218</span>
<span id="219">219</span>
<span id="220">220</span>
<span id="221">221</span>
<span id="222">222</span>
<span id="223">223</span>
<span id="224">224</span>
<span id="225">225</span>
<span id="226">226</span>
<span id="227">227</span>
<span id="228">228</span>
<span id="229">229</span>
<span id="230">230</span>
<span id="231">231</span>
<span id="232">232</span>
<span id="233">233</span>
<span id="234">234</span>
<span id="235">235</span>
<span id="236">236</span>
<span id="237">237</span>
<span id="238">238</span>
<span id="239">239</span>
<span id="240">240</span>
<span id="241">241</span>
<span id="242">242</span>
<span id="243">243</span>
<span id="244">244</span>
<span id="245">245</span>
<span id="246">246</span>
<span id="247">247</span>
<span id="248">248</span>
<span id="249">249</span>
<span id="250">250</span>
<span id="251">251</span>
<span id="252">252</span>
<span id="253">253</span>
<span id="254">254</span>
<span id="255">255</span>
<span id="256">256</span>
<span id="257">257</span>
<span id="258">258</span>
</pre><pre class="rust"><code><span class="kw">pub</span> <span class="kw">const</span> <span class="ident">BYTE_FREQUENCIES</span>: [<span class="ident">u8</span>; <span class="number">256</span>] <span class="op">=</span> [
    <span class="number">55</span>,  <span class="comment">// &#39;\x00&#39;</span>
    <span class="number">52</span>,  <span class="comment">// &#39;\x01&#39;</span>
    <span class="number">51</span>,  <span class="comment">// &#39;\x02&#39;</span>
    <span class="number">50</span>,  <span class="comment">// &#39;\x03&#39;</span>
    <span class="number">49</span>,  <span class="comment">// &#39;\x04&#39;</span>
    <span class="number">48</span>,  <span class="comment">// &#39;\x05&#39;</span>
    <span class="number">47</span>,  <span class="comment">// &#39;\x06&#39;</span>
    <span class="number">46</span>,  <span class="comment">// &#39;\x07&#39;</span>
    <span class="number">45</span>,  <span class="comment">// &#39;\x08&#39;</span>
    <span class="number">103</span>, <span class="comment">// &#39;\t&#39;</span>
    <span class="number">242</span>, <span class="comment">// &#39;\n&#39;</span>
    <span class="number">66</span>,  <span class="comment">// &#39;\x0b&#39;</span>
    <span class="number">67</span>,  <span class="comment">// &#39;\x0c&#39;</span>
    <span class="number">229</span>, <span class="comment">// &#39;\r&#39;</span>
    <span class="number">44</span>,  <span class="comment">// &#39;\x0e&#39;</span>
    <span class="number">43</span>,  <span class="comment">// &#39;\x0f&#39;</span>
    <span class="number">42</span>,  <span class="comment">// &#39;\x10&#39;</span>
    <span class="number">41</span>,  <span class="comment">// &#39;\x11&#39;</span>
    <span class="number">40</span>,  <span class="comment">// &#39;\x12&#39;</span>
    <span class="number">39</span>,  <span class="comment">// &#39;\x13&#39;</span>
    <span class="number">38</span>,  <span class="comment">// &#39;\x14&#39;</span>
    <span class="number">37</span>,  <span class="comment">// &#39;\x15&#39;</span>
    <span class="number">36</span>,  <span class="comment">// &#39;\x16&#39;</span>
    <span class="number">35</span>,  <span class="comment">// &#39;\x17&#39;</span>
    <span class="number">34</span>,  <span class="comment">// &#39;\x18&#39;</span>
    <span class="number">33</span>,  <span class="comment">// &#39;\x19&#39;</span>
    <span class="number">56</span>,  <span class="comment">// &#39;\x1a&#39;</span>
    <span class="number">32</span>,  <span class="comment">// &#39;\x1b&#39;</span>
    <span class="number">31</span>,  <span class="comment">// &#39;\x1c&#39;</span>
    <span class="number">30</span>,  <span class="comment">// &#39;\x1d&#39;</span>
    <span class="number">29</span>,  <span class="comment">// &#39;\x1e&#39;</span>
    <span class="number">28</span>,  <span class="comment">// &#39;\x1f&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39; &#39;</span>
    <span class="number">148</span>, <span class="comment">// &#39;!&#39;</span>
    <span class="number">164</span>, <span class="comment">// &#39;&quot;&#39;</span>
    <span class="number">149</span>, <span class="comment">// &#39;#&#39;</span>
    <span class="number">136</span>, <span class="comment">// &#39;$&#39;</span>
    <span class="number">160</span>, <span class="comment">// &#39;%&#39;</span>
    <span class="number">155</span>, <span class="comment">// &#39;&amp;&#39;</span>
    <span class="number">173</span>, <span class="comment">// &quot;&#39;&quot;</span>
    <span class="number">221</span>, <span class="comment">// &#39;(&#39;</span>
    <span class="number">222</span>, <span class="comment">// &#39;)&#39;</span>
    <span class="number">134</span>, <span class="comment">// &#39;*&#39;</span>
    <span class="number">122</span>, <span class="comment">// &#39;+&#39;</span>
    <span class="number">232</span>, <span class="comment">// &#39;,&#39;</span>
    <span class="number">202</span>, <span class="comment">// &#39;-&#39;</span>
    <span class="number">215</span>, <span class="comment">// &#39;.&#39;</span>
    <span class="number">224</span>, <span class="comment">// &#39;/&#39;</span>
    <span class="number">208</span>, <span class="comment">// &#39;0&#39;</span>
    <span class="number">220</span>, <span class="comment">// &#39;1&#39;</span>
    <span class="number">204</span>, <span class="comment">// &#39;2&#39;</span>
    <span class="number">187</span>, <span class="comment">// &#39;3&#39;</span>
    <span class="number">183</span>, <span class="comment">// &#39;4&#39;</span>
    <span class="number">179</span>, <span class="comment">// &#39;5&#39;</span>
    <span class="number">177</span>, <span class="comment">// &#39;6&#39;</span>
    <span class="number">168</span>, <span class="comment">// &#39;7&#39;</span>
    <span class="number">178</span>, <span class="comment">// &#39;8&#39;</span>
    <span class="number">200</span>, <span class="comment">// &#39;9&#39;</span>
    <span class="number">226</span>, <span class="comment">// &#39;:&#39;</span>
    <span class="number">195</span>, <span class="comment">// &#39;;&#39;</span>
    <span class="number">154</span>, <span class="comment">// &#39;&lt;&#39;</span>
    <span class="number">184</span>, <span class="comment">// &#39;=&#39;</span>
    <span class="number">174</span>, <span class="comment">// &#39;&gt;&#39;</span>
    <span class="number">126</span>, <span class="comment">// &#39;?&#39;</span>
    <span class="number">120</span>, <span class="comment">// &#39;@&#39;</span>
    <span class="number">191</span>, <span class="comment">// &#39;A&#39;</span>
    <span class="number">157</span>, <span class="comment">// &#39;B&#39;</span>
    <span class="number">194</span>, <span class="comment">// &#39;C&#39;</span>
    <span class="number">170</span>, <span class="comment">// &#39;D&#39;</span>
    <span class="number">189</span>, <span class="comment">// &#39;E&#39;</span>
    <span class="number">162</span>, <span class="comment">// &#39;F&#39;</span>
    <span class="number">161</span>, <span class="comment">// &#39;G&#39;</span>
    <span class="number">150</span>, <span class="comment">// &#39;H&#39;</span>
    <span class="number">193</span>, <span class="comment">// &#39;I&#39;</span>
    <span class="number">142</span>, <span class="comment">// &#39;J&#39;</span>
    <span class="number">137</span>, <span class="comment">// &#39;K&#39;</span>
    <span class="number">171</span>, <span class="comment">// &#39;L&#39;</span>
    <span class="number">176</span>, <span class="comment">// &#39;M&#39;</span>
    <span class="number">185</span>, <span class="comment">// &#39;N&#39;</span>
    <span class="number">167</span>, <span class="comment">// &#39;O&#39;</span>
    <span class="number">186</span>, <span class="comment">// &#39;P&#39;</span>
    <span class="number">112</span>, <span class="comment">// &#39;Q&#39;</span>
    <span class="number">175</span>, <span class="comment">// &#39;R&#39;</span>
    <span class="number">192</span>, <span class="comment">// &#39;S&#39;</span>
    <span class="number">188</span>, <span class="comment">// &#39;T&#39;</span>
    <span class="number">156</span>, <span class="comment">// &#39;U&#39;</span>
    <span class="number">140</span>, <span class="comment">// &#39;V&#39;</span>
    <span class="number">143</span>, <span class="comment">// &#39;W&#39;</span>
    <span class="number">123</span>, <span class="comment">// &#39;X&#39;</span>
    <span class="number">133</span>, <span class="comment">// &#39;Y&#39;</span>
    <span class="number">128</span>, <span class="comment">// &#39;Z&#39;</span>
    <span class="number">147</span>, <span class="comment">// &#39;[&#39;</span>
    <span class="number">138</span>, <span class="comment">// &#39;\\&#39;</span>
    <span class="number">146</span>, <span class="comment">// &#39;]&#39;</span>
    <span class="number">114</span>, <span class="comment">// &#39;^&#39;</span>
    <span class="number">223</span>, <span class="comment">// &#39;_&#39;</span>
    <span class="number">151</span>, <span class="comment">// &#39;`&#39;</span>
    <span class="number">249</span>, <span class="comment">// &#39;a&#39;</span>
    <span class="number">216</span>, <span class="comment">// &#39;b&#39;</span>
    <span class="number">238</span>, <span class="comment">// &#39;c&#39;</span>
    <span class="number">236</span>, <span class="comment">// &#39;d&#39;</span>
    <span class="number">253</span>, <span class="comment">// &#39;e&#39;</span>
    <span class="number">227</span>, <span class="comment">// &#39;f&#39;</span>
    <span class="number">218</span>, <span class="comment">// &#39;g&#39;</span>
    <span class="number">230</span>, <span class="comment">// &#39;h&#39;</span>
    <span class="number">247</span>, <span class="comment">// &#39;i&#39;</span>
    <span class="number">135</span>, <span class="comment">// &#39;j&#39;</span>
    <span class="number">180</span>, <span class="comment">// &#39;k&#39;</span>
    <span class="number">241</span>, <span class="comment">// &#39;l&#39;</span>
    <span class="number">233</span>, <span class="comment">// &#39;m&#39;</span>
    <span class="number">246</span>, <span class="comment">// &#39;n&#39;</span>
    <span class="number">244</span>, <span class="comment">// &#39;o&#39;</span>
    <span class="number">231</span>, <span class="comment">// &#39;p&#39;</span>
    <span class="number">139</span>, <span class="comment">// &#39;q&#39;</span>
    <span class="number">245</span>, <span class="comment">// &#39;r&#39;</span>
    <span class="number">243</span>, <span class="comment">// &#39;s&#39;</span>
    <span class="number">251</span>, <span class="comment">// &#39;t&#39;</span>
    <span class="number">235</span>, <span class="comment">// &#39;u&#39;</span>
    <span class="number">201</span>, <span class="comment">// &#39;v&#39;</span>
    <span class="number">196</span>, <span class="comment">// &#39;w&#39;</span>
    <span class="number">240</span>, <span class="comment">// &#39;x&#39;</span>
    <span class="number">214</span>, <span class="comment">// &#39;y&#39;</span>
    <span class="number">152</span>, <span class="comment">// &#39;z&#39;</span>
    <span class="number">182</span>, <span class="comment">// &#39;{&#39;</span>
    <span class="number">205</span>, <span class="comment">// &#39;|&#39;</span>
    <span class="number">181</span>, <span class="comment">// &#39;}&#39;</span>
    <span class="number">127</span>, <span class="comment">// &#39;~&#39;</span>
    <span class="number">27</span>,  <span class="comment">// &#39;\x7f&#39;</span>
    <span class="number">212</span>, <span class="comment">// &#39;\x80&#39;</span>
    <span class="number">211</span>, <span class="comment">// &#39;\x81&#39;</span>
    <span class="number">210</span>, <span class="comment">// &#39;\x82&#39;</span>
    <span class="number">213</span>, <span class="comment">// &#39;\x83&#39;</span>
    <span class="number">228</span>, <span class="comment">// &#39;\x84&#39;</span>
    <span class="number">197</span>, <span class="comment">// &#39;\x85&#39;</span>
    <span class="number">169</span>, <span class="comment">// &#39;\x86&#39;</span>
    <span class="number">159</span>, <span class="comment">// &#39;\x87&#39;</span>
    <span class="number">131</span>, <span class="comment">// &#39;\x88&#39;</span>
    <span class="number">172</span>, <span class="comment">// &#39;\x89&#39;</span>
    <span class="number">105</span>, <span class="comment">// &#39;\x8a&#39;</span>
    <span class="number">80</span>,  <span class="comment">// &#39;\x8b&#39;</span>
    <span class="number">98</span>,  <span class="comment">// &#39;\x8c&#39;</span>
    <span class="number">96</span>,  <span class="comment">// &#39;\x8d&#39;</span>
    <span class="number">97</span>,  <span class="comment">// &#39;\x8e&#39;</span>
    <span class="number">81</span>,  <span class="comment">// &#39;\x8f&#39;</span>
    <span class="number">207</span>, <span class="comment">// &#39;\x90&#39;</span>
    <span class="number">145</span>, <span class="comment">// &#39;\x91&#39;</span>
    <span class="number">116</span>, <span class="comment">// &#39;\x92&#39;</span>
    <span class="number">115</span>, <span class="comment">// &#39;\x93&#39;</span>
    <span class="number">144</span>, <span class="comment">// &#39;\x94&#39;</span>
    <span class="number">130</span>, <span class="comment">// &#39;\x95&#39;</span>
    <span class="number">153</span>, <span class="comment">// &#39;\x96&#39;</span>
    <span class="number">121</span>, <span class="comment">// &#39;\x97&#39;</span>
    <span class="number">107</span>, <span class="comment">// &#39;\x98&#39;</span>
    <span class="number">132</span>, <span class="comment">// &#39;\x99&#39;</span>
    <span class="number">109</span>, <span class="comment">// &#39;\x9a&#39;</span>
    <span class="number">110</span>, <span class="comment">// &#39;\x9b&#39;</span>
    <span class="number">124</span>, <span class="comment">// &#39;\x9c&#39;</span>
    <span class="number">111</span>, <span class="comment">// &#39;\x9d&#39;</span>
    <span class="number">82</span>,  <span class="comment">// &#39;\x9e&#39;</span>
    <span class="number">108</span>, <span class="comment">// &#39;\x9f&#39;</span>
    <span class="number">118</span>, <span class="comment">// &#39;\xa0&#39;</span>
    <span class="number">141</span>, <span class="comment">// &#39;¡&#39;</span>
    <span class="number">113</span>, <span class="comment">// &#39;¢&#39;</span>
    <span class="number">129</span>, <span class="comment">// &#39;£&#39;</span>
    <span class="number">119</span>, <span class="comment">// &#39;¤&#39;</span>
    <span class="number">125</span>, <span class="comment">// &#39;¥&#39;</span>
    <span class="number">165</span>, <span class="comment">// &#39;¦&#39;</span>
    <span class="number">117</span>, <span class="comment">// &#39;§&#39;</span>
    <span class="number">92</span>,  <span class="comment">// &#39;¨&#39;</span>
    <span class="number">106</span>, <span class="comment">// &#39;©&#39;</span>
    <span class="number">83</span>,  <span class="comment">// &#39;ª&#39;</span>
    <span class="number">72</span>,  <span class="comment">// &#39;«&#39;</span>
    <span class="number">99</span>,  <span class="comment">// &#39;¬&#39;</span>
    <span class="number">93</span>,  <span class="comment">// &#39;\xad&#39;</span>
    <span class="number">65</span>,  <span class="comment">// &#39;®&#39;</span>
    <span class="number">79</span>,  <span class="comment">// &#39;¯&#39;</span>
    <span class="number">166</span>, <span class="comment">// &#39;°&#39;</span>
    <span class="number">237</span>, <span class="comment">// &#39;±&#39;</span>
    <span class="number">163</span>, <span class="comment">// &#39;²&#39;</span>
    <span class="number">199</span>, <span class="comment">// &#39;³&#39;</span>
    <span class="number">190</span>, <span class="comment">// &#39;´&#39;</span>
    <span class="number">225</span>, <span class="comment">// &#39;µ&#39;</span>
    <span class="number">209</span>, <span class="comment">// &#39;¶&#39;</span>
    <span class="number">203</span>, <span class="comment">// &#39;·&#39;</span>
    <span class="number">198</span>, <span class="comment">// &#39;¸&#39;</span>
    <span class="number">217</span>, <span class="comment">// &#39;¹&#39;</span>
    <span class="number">219</span>, <span class="comment">// &#39;º&#39;</span>
    <span class="number">206</span>, <span class="comment">// &#39;»&#39;</span>
    <span class="number">234</span>, <span class="comment">// &#39;¼&#39;</span>
    <span class="number">248</span>, <span class="comment">// &#39;½&#39;</span>
    <span class="number">158</span>, <span class="comment">// &#39;¾&#39;</span>
    <span class="number">239</span>, <span class="comment">// &#39;¿&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;À&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Á&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Â&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ã&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ä&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Å&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Æ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ç&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;È&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;É&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ê&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ë&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ì&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Í&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Î&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ï&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ð&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ñ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ò&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ó&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ô&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Õ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ö&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;×&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ø&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ù&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ú&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Û&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ü&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Ý&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;Þ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ß&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;à&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;á&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;â&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ã&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ä&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;å&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;æ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ç&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;è&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;é&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ê&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ë&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ì&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;í&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;î&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ï&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ð&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ñ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ò&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ó&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ô&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;õ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ö&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;÷&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ø&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ù&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ú&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;û&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ü&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ý&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;þ&#39;</span>
    <span class="number">255</span>, <span class="comment">// &#39;ÿ&#39;</span>
];
</code></pre></div>
</section></div></main><div id="rustdoc-vars" data-root-path="../../" data-current-crate="aho_corasick" data-themes="ayu,dark,light" data-resource-suffix="" data-rustdoc-version="1.64.0-dev" ></div>
</body></html>